/* console */
#console {
	background-color: rgba(0, 0, 0, .8);
	border-top: 1px solid rgba(255, 255, 255, .25);
	display: none;
	padding: 0 0 64px;
	position: absolute;
	text-align: center;
}

#portal #console {
	display: block;
	top: 49%;
}

#show #console {
	display: block;
	top: 57.25%;
}

#console ol.moving,
#console ol.m0ving {
	-webkit-transition: left 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
	-moz-transition: left 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
	-ms-transition: left 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
	-o-transition: left 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
	transition: left 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

#console li {
	position: relative;
	height: 48px;
}

#console a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.loading #console li {
	opacity: .5;
}

#console a.engaged {
	color: #00CDFF;
}

#console .plusone {
	margin-left: 15%;
}

#showcase .plusone,
#season .plusone {
	margin-left: 19.5%;
}

.showcase #console a,
.season #console a,
#console .active a {
/*	height: 4.0625rem;*/
	position: absolute;
	top: 0;
	width: 100%;
}

.showcase #console .smaller a,
.season #console .smaller a,
#console .active .smaller a {
/*	font-size: 2.95rem; */
/*	left: -2rem; */
/*	width: 125%; */
}

.showcase #console .plusone,
.season #console .plusone,
#console .active .plusone {
	margin-left: 17%;
}

.showcase #showcase.active a,
#console #season.active a {
	height: 0;
}

/* primary */
#primary {
	display: none;
	font-size: 32px;
	height: 44px;
}

#portal #primary {
	display: block;
}

.primary #primary {
	font-size: 48px;
	height: 65px;
}

/* secondary */
#secondary {
	display: none;
	font-size: 32px;
	height: 44px;
}

#portal #secondary {
	display: block;
}

.showcase #secondary,
.secondary #secondary {
	font-size: 48px;
	height: 65px;
}

/* tertiary */
#tertiary {
	display: none;
	font-size: 28px;
	height: 32px;
	padding-top: 8px;
}

#show #tertiary {
	display: block;
}

/* carousel */
/* see own sheet */

/* mask */
#mask {
	background-image: url(../_graphics/masks/black.png);
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/* screen */
#screen {
	background-size: 100%;
	display: none;
	height: 720px;
	left: 0;
	position: absolute;
	top: 0;
	width: 1280px;
}

#show #screen {
	background-color: rgba(0, 0, 0, .8);
	display: block;
}

/* advertisement */
#advertisement {
	border: none;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}

/* episode */
#episode {
	color: white;
	left: 10%;
	position: absolute;
	top: 8%;
	width: 80%;
}

#episode figure {
	border: 1px solid rgba(255, 255, 255, 1);
	margin: 0;
	position: absolute;
	width: 58.58375%;
	background-color: rgba(0, 0, 0, .7);
}

#episode figure img {
	background-position: -1.6px -1.6px;
	background-repeat: no-repeat;
	background-size: 102%;
	display: block;
	height: 338px;
	width: 100%;
}

#episode div {
	margin-left: 60.58375%;
}

#episode h1 {
	color: #00CDFF;
	font-size: 38px;
	letter-spacing: 1.5px;
	line-height: 1.12;
	margin: -7.6px 0 8px;
}

#episode h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}

#episode p {
	display: block; /* Fallback for non-webkit */
	display: -webkit-box;
	max-width: 400px;
	height: 156px; /* Fallback for non-webkit */
	margin: 0 auto;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 0.5px;
	line-height: 1.4;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

#episode p.long {
	height: 184px; /* Fallback for non-webkit */
	-webkit-line-clamp: 6;
}

#episode figcaption {
	background-color: rgba(0, 0, 0, .7);
	bottom: 0;
	height: 50px;
	left: 0;
	position: absolute;
	width: 100%;
}

#episode ol {
	margin: 16px;
}

#episode li {
	margin: 0 32px 0 0;
}

#episode i {
	font-style: normal;
}

#episode b {
	font-weight: 300;
}

#episode strong {
	background-image: url(../_graphics/sprites/buttons.png);
	background-position: 0 0;
	display: inline-block;
	height: 29px;
	position: absolute;
	right: 12px;
	top: 12px;
	width: 80px;
}

#episode strong.g {
	background-position: 100% -544px;
}

#episode strong.p {
	background-position: 100% -608px;
}

#episode strong.c {
	background-position: 100% -672px;
}

#episode strong.pg {
	background-position: 100% -736px;
}

#episode strong.m {
	background-position: 100% -800px;
}

#episode strong.ma15 {
	background-position: 100% -864px;
}

#episode strong.av15 {
	background-position: 100% -928px;
}

#episode strong.unrated {
	background-position: 100% -992px;
}

#episode strong.notrated {
	background-position: 100% -1056px;
}

.baubaugh {
	display: none;
}

/* settings */
#settings {
	background-color: black;
	border-top: 1px solid rgba(255, 255, 255, .25);
	bottom: 86.4px;
	display: none;
	height: 296px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 5;
}

.settings #settings {
	display: block;
}

#settings h2 {
	font-size: 65px;
	font-weight: 400;
	margin: 12px 0;
}

#settings ul {
	width: 66%;
	margin: 0 auto;
}

#settings li {
	display: block;
	font-size: 20px;
	margin: 16px;
}

#settings li strong {
	color: #00CDFF;
}

/* player */
#player {
	display: none;
	background-color: rgba(0, 0, 0, .8);
	bottom: 0;
	left: 0;
	top: 0;
	width: 100%;
}

.player #player {
	position: fixed;
	display: block;
}

/* footer */
#footer {
	background-color: black;
	background-image: url(../_graphics/elements/footer_aRYG.jpg);
	bottom: 0;
	height: 86px;
	position: absolute;
	width: 100%;
}

/* Development */
/*#guideline,*/
#debug {
	display: block;
	color: #FFFFFF;
	overflow: auto;
	position: absolute;
	bottom: 0px;
}
